Subject: RE: Training with EPOS
From: Kimiko Yoshida <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>, Client Queries - Osaka YOS <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 10 Jun 2020 05:22:53 +0000

Dear Ashish,

Thank you.
We will join a Training session from 16:00 today.

Best regards,

Kimiko Yoshida
Manager Virtual Office & Coworking

T +81 6 6133 5800  Global Dial *932 5805
[email-masked]<mailto:[email-masked]>
Level 19, Hilton Plaza West Office Tower
2-2-2, Umeda, Kita-ku, Osaka, 530-0001 Japan
W servcorp.co.jp<https://aus01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.servcorp.co.jp%2F&data=02%7C01%7Cytanaka%40servcorp.co.jp%7C4312acb708f942096dce08d80b7abaf8%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637271969051808014&sdata=agmJRGFGBeOsHB530pD%2Bpg2JpSpcBu26S0xg%2BuDLIMs%3D&reserved=0>

<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.servcorp.co.jp%2F&data=02%7C01%7Cytanaka%40servcorp.co.jp%7C4312acb708f942096dce08d80b7abaf8%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637271969051808014&sdata=6DCZxr182W3Ie4Z1ulYRPoKgT9qbq%2FfdSRJiP9%2Bm4pc%3D&reserved=0>
The World’s Best Serviced Offices, Virtual Offices & Coworking
160 locations worldwide

<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.servcorp.co.jp%2Fblog%2F&data=02%7C01%7Cytanaka%40servcorp.co.jp%7C4312acb708f942096dce08d80b7abaf8%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637271969051818009&sdata=0LxfrDcLxOgvdfFJuzt8h2nLnGX%2B9yCnMc%2BvEL7UYa8%3D&reserved=0>   <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FServcorpJapan&data=02%7C01%7Cytanaka%40servcorp.co.jp%7C4312acb708f942096dce08d80b7abaf8%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637271969051818009&sdata=zBr5nZOM2ikhG09vvmS0Y24JFEdZwVCeuZ70BkqJsXM%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fservcorpjapan&data=02%7C01%7Cytanaka%40servcorp.co.jp%7C4312acb708f942096dce08d80b7abaf8%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637271969051827997&sdata=3AJzYN0SLFk4ntgb0GtKZUIPCfipo1Bk3roprcSPQVQ%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fservcorpjapan%2F&data=02%7C01%7Cytanaka%40servcorp.co.jp%7C4312acb708f942096dce08d80b7abaf8%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637271969051827997&sdata=4z2uO6C8kkBXYfFXT4CeOsv5SqPBiz182zNZCfnl2L0%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2FServcorpJapan&data=02%7C01%7Cytanaka%40servcorp.co.jp%7C4312acb708f942096dce08d80b7abaf8%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637271969051827997&sdata=r9VaJbvu36D%2FuqduiLatNk%2Fqj2hvzrjc%2FgrpOXgUDjc%3D&reserved=0>

From: Ashish Dabral <[email-masked]>
Sent: Wednesday, June 10, 2020 2:19 PM
To: Kimiko Yoshida <[email-masked]>
Cc: Deeksha <[email-masked]>; Client Queries - Osaka YOS <[email-masked]>; saurabh <[email-masked]>
Subject: Re: Training with EPOS

Dear Kimoko,

Thank you for your email.

Here is the meeting link. Join Microsoft Teams Meeting<https://aus01.safelinks.protection.outlook.com/ap/t-59584e83/?url=https%3A%2F%2Fteams.microsoft.com%2Fl%2Fmeetup-join%2F19%253ameeting_ZDJmODhhZDQtZTIzMy00ZmNmLWFkOWUtZGM2NTU0N2U4NWY1%2540thread.v2%2F0%3Fcontext%3D%257b%2522Tid%2522%253a%25229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%2522%252c%2522Oid%2522%253a%25222c524c38-28cc-4541-8e26-1d38f2df7c22%2522%257d&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454769105&sdata=eXYiyx2kNwZspJdNXQ%2FW%2B1j38P%2BEUE9qdfNjrA%2FjPns%3D&reserved=0>

Regards,
Ashish Dabral

________________________________
From: "Kimiko Yoshida" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Deeksha" <[email-masked]<mailto:[email-masked]>>, "Client Queries, Osaka YOS" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, June 10, 2020 6:19:41 AM
Subject: RE: Training with EPOS

Dear Ashish,

Thank you for your reply.
We booked our time from 4 pm to 4:30 pm today so if it’s cancelled, it would be charged.

Please let us know immediately if you have any update on this.
Also please send us an invitations to us.

Thank you.
Best regards,

Kimiko Yoshida
Manager Virtual Office & Coworking

T +81 6 6133 5800  Global Dial *932 5805
[email-masked]<mailto:[email-masked]>
Level 19, Hilton Plaza West Office Tower
2-2-2, Umeda, Kita-ku, Osaka, 530-0001 Japan
W servcorp.co.jp<https://aus01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.servcorp.co.jp%2F&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454779097&sdata=EUcF8cGDkBbrqTvsI83OtHT7qH8Y6EcWLjKbma9PmRE%3D&reserved=0>

<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.servcorp.co.jp%2F&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454779097&sdata=Sijh0OPAmTMUr5BL3Vq0YKhzXpynNhJp6%2BuWUB0BmTI%3D&reserved=0>
The World’s Best Serviced Offices, Virtual Offices & Coworking
160 locations worldwide

<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.servcorp.co.jp%2Fblog%2F&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454789092&sdata=Z2o28%2FUQcif1SHF3vLkw6YhTY%2FuukuMxsb7lY6vWFpg%3D&reserved=0>   <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FServcorpJapan&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454789092&sdata=Ibe6P2WIA9UPoA%2FchlS1j%2Bttk76bt1FKz8dBqqcuIbA%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fservcorpjapan&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454799088&sdata=PYEsl5qV%2FFZd4JNjYPEohIhBSt9EUeliGYS3cknuhHo%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fservcorpjapan%2F&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454799088&sdata=OJA5x%2B0sSsawIQs6pvuWiqbwvOwmykidHaQnllqasVE%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2FServcorpJapan&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454809082&sdata=MHIaNSDBPxqtc1H5Dn8sd47oh32trJ1lKsHwWxwSJ%2BI%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 9, 2020 7:24 PM
To: Kimiko Yoshida <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha <[email-masked]<mailto:[email-masked]>>; Client Queries - Osaka YOS <[email-masked]<mailto:[email-masked]>>; saurabh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Training with EPOS

Dear Kimoko,

Thank you for your email.

We are still waiting for an update from EPOS. We will revert to you as soon as we have an update.

Regards,
Ashish Dabral

________________________________
From: "Kimiko Yoshida" <[email-masked]<mailto:[email-masked]>>
To: "Deeksha" <[email-masked]<mailto:[email-masked]>>
Cc: "Client Queries - Osaka YOS" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 8, 2020 6:50:06 AM
Subject: RE: Training with EPOS

Dear Deeksha,

Thank you for your reply instead of Saurabh and we understood he’s been sick.
Please tell him to get well soon.

As for a Training schedule, we would be available at 4 pm on 10th June.
Would you please send us a Training invitation again?

Lastly, we would like to tell you that it would be charged from next time if you cancelled a training since we booked our time for a Training!
It would be great if you understand our policy.

Thank you.

Best regards,

Kimiko Yoshida
Manager Virtual Office

T +81 6 6133 5800  Global Dial *932 5805
[email-masked]<mailto:[email-masked]>
Level 19, Hilton Plaza West Office Tower, 2-2-2 Umeda Kita-ku, Osaka,
530-0001, Japan
W servcorp.co.jp<https://aus01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.servcorp.co.jp%2F&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454809082&sdata=r47NuvH5lrHS031lOxs3fjX7GhKv%2F8J6PRsSBpyeWQM%3D&reserved=0>

<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.servcorp.co.jp%2F&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454819077&sdata=NORi27kIbVxudz4PeVDbLcX%2Bl3YYpAS9RZE49r14MNU%3D&reserved=0>

<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.servcorp.co.jp%2Fblog%2F&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454819077&sdata=IAHpEVOy6Hc2G3MZtgkF7ZMpn316jjy1mgQEy8N80Xs%3D&reserved=0>   <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FServcorpJapan&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454829073&sdata=ZhfMuFSRywBMmAWeQ0jjM0FJiPC8ziMV50vlDMq5pcQ%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fservcorpjapan&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454829073&sdata=L%2Fdrzsj5kdclwQm8xHql%2BJrF85cyisY9HN2elotJdNM%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fservcorpjapan%2F&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454839070&sdata=nnDX2Hy%2FbkplwcexwWmrYb1rWxxtZM%2BqartUJHytx4Q%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2FServcorpJapan&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454839070&sdata=sDthfeEKyT1%2BUEQyHQoXBhvbDgRi9z23eReVuuZ7V6o%3D&reserved=0>

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 5, 2020 9:01 PM
To: Kimiko Yoshida <[email-masked]<mailto:[email-masked]>>
Cc: Client Queries - Osaka YOS <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Training with EPOS

Hello Kimoko,

Hope you are well.

I am Deeksha from LiveSalesman. I am Saurabh’s colleague. Unfortunately, he is away due to sickness and hence, I am temporarily filling in.

This is regarding the following training. Please accept my sincere apologies for not being able to do the training today.

I checked with EPOS for another time for the training and they have given me options for the following  date and time.

4 or 5pm AEST on the 9th, 10th or 12th.

Please let me know what works best for you and I will schedule the training at that time.

Looking forward to hear from you.

Dear Saurabh,

Greeting from Osaka, Hilton Plaza!

We are expecting a Training from 4pm Japan time today

Please let me confirm if it’s fine for us to join it from previous invitation email.  Thank you!

--------------------------------------------------------------------------------------------------------------------------------

Dear All,

This is a 30 minutes meeting invite for 2pm Japan time (3pm Australia, 10:30 AM India).

The meeting will be on MS Teams (link included in this email)

Agenda:

  *   Introduction by Saurabh - 2 mins
  *   Explaining responsibilities by Saurabh - 3 minutes
  *   Brief about EPOS - Matthew - 5 minutes
  *   Understanding Model and Serial # - Matthew 15 minutes
  *   Explaining how to fill form - Saurabh - 5 minutes
  *   Questions and Answers - 5 minutes

If need be - this session may be extended by an additional 10 - 15 minutes.

Suggested Pre-read:

  *   SOP (attached):
  *   Online Form (https://form.jotform.com/lsmindia/EPOS-OSAKA<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fform.jotform.com%2Flsmindia%2FEPOS-OSAKA&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454849060&sdata=MtbGwS2eZcLaiqgbIKT2yhRqu%2BTasAc4%2FUugLJC5ePw%3D&reserved=0>)

Kind regards,

Saurabh

Thank you

Kind regards,

--------------------------------
DEEKSHA DADU
+1. 240.949.2437 | phone
+91 9810510757  | mobile
livesalesman.com<https://aus01.safelinks.protection.outlook.com/?url=http%3A%2F%2Flivesalesman.com%2F&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C19d4f2c659b24f9edb4e08d80cfdc91f%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637273631454849060&sdata=umV7ZQjh3SyGIvWaMI48w8e9PpIVMUdXItbig%2FvfS6g%3D&reserved=0>